.mega-menu {
  margin: 0 auto;
  padding: 0;
  display: block;
  float: none;
  position: relative;
  z-index: 997;
/*  max-width: 1280px;
  width: 100%;*/
  font-size: 16px;
  min-height: 120px;
  clear: both;
  box-sizing: border-box;
}
@media screen and (max-width: 992px) {
  .mega-menu {
    /*float: left;*/
    margin: 0;
    /*min-width: 200px;*/
  }
}
.mega-menu * {
  outline: none;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box !important;
  font-weight: 400;
  -webkit-tap-highlight-color: transparent;
  text-align: left;
}

@media screen and (max-width: 992px) {
  .mega-menu * {
    word-break: break-all;
  }
}
.mega-menu .menu-logo {
  /*----------------------------------- MENU LOGO */
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  position: relative;
}
@media screen and (max-width: 992px) {
  .mega-menu .menu-logo {
    width: 100%;
  }
}
.mega-menu .menu-logo > li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  font-size: 1em;
  line-height: 50px;
}
@media screen and (max-width: 992px) {
  .mega-menu .menu-logo > li {
    width: 100%;
    line-height: normal;
  }
}
.mega-menu .menu-logo > li > a {
  margin: 0;
  display: inline-block;
  float: left;
  width: 100%;
  color: #ffffff;
  font-size: 0.8125em;
  /*padding: 0 20px 0 45px;*/
  line-height: 50px;
  -webkit-transition: background-color 200ms ease;
          transition: background-color 200ms ease;
}
.mega-menu .menu-logo > li > a:hover {
  /*-------------------------------------- HOVER MENU LOGO */
  /*background-color: #2046f2;*/
}
@media screen and (max-width: 992px) {
  .mega-menu .menu-logo > li > a {
    line-height: normal;
    padding-top: 16px;
    padding-bottom: 16px;
    position: relative;
    z-index: 10;
    width: auto;
  }
}
.mega-menu .menu-logo > li > a i.fa {
  /*--------------------------------------- LOGO ICON */
  padding: 0;
  display: inline-block;
  font-size: 1.25em;
  position: absolute;
  top: 0;
  left: 20px;
  bottom: 0;
  margin: auto 0;
  line-height: 50px;
}
.mega-menu .menu-logo > li > a img {
  /*--------------------------------------- LOGO IMAGE ICON */
 /* width: 20px;
  height: 20px;
  position: absolute;
  top: 0;
  left: 15px;
  bottom: 0;
  margin: auto 0;*/
}
.mega-menu img {
  /*------------------------------- IMAGE */
  margin: 0;
  padding: 0;
  display: block;
  max-width: 100% !important;
  float: left;
}
.mega-menu .menu-mobile-collapse-trigger {
  /*------------------------------------------------------ MOBILE COLLAPSE TRIGGER BUTTON */
  margin: 0;
  padding: 0;
  height: 50px;
  width: 35px;
  background: transparent;
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  float: right;
  cursor: pointer;
  -webkit-transition: background 200ms ease;
          transition: background 200ms ease;
}
.mega-menu .menu-mobile-collapse-trigger:hover {
  background: transparent;
}
.mega-menu .menu-mobile-collapse-trigger:before,
.mega-menu .menu-mobile-collapse-trigger:after,
.mega-menu .menu-mobile-collapse-trigger span {
  content: "";
  display: block;
  height: 2px;
  width: 26px;
  background: #ffffff;
  position: absolute;
  top: 13px;
  border-radius: 3px;
  left: 0;
  right: 0;
  margin: 0 auto;
  -webkit-transition: -webkit-transform 400ms ease 0s, opacity 400ms ease;
          transition: transform 400ms ease 0s, opacity 400ms ease;
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transform-origin: 0px 50% 0px;
      -ms-transform-origin: 0px 50% 0px;
          transform-origin: 0px 50% 0px;
}
.home-2 .mega-menu .menu-mobile-collapse-trigger:before,
.home-2 .mega-menu .menu-mobile-collapse-trigger:after,
.home-2 .mega-menu .menu-mobile-collapse-trigger span { background: #323232; }
.mega-menu .menu-mobile-collapse-trigger:after {
  top: 27px;
}
.mega-menu .menu-mobile-collapse-trigger span {
  top: 20px;
}
.mega-menu .menu-mobile-collapse-trigger.active span {
  opacity: 0;
}
.mega-menu .menu-mobile-collapse-trigger.active:before {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg);
}
.mega-menu .menu-mobile-collapse-trigger.active:after {
  -webkit-transform: rotate(-30deg);
      -ms-transform: rotate(-30deg);
          transform: rotate(-30deg);
}
@media screen and (max-width: 992px) {
  .mega-menu .menu-mobile-collapse-trigger {
    display: block;
  }
}
.mega-menu .menu-links {
  /*---------------------------------------- MENU LINKS */
  margin: 0;
  padding: 0;
  display: block;
  float: right;
}
@media screen and (max-width: 992px) {
  .mega-menu .menu-links { width: 100%; background: #fff; position: absolute; top: 77px; left: 0;  }
#header.topbar-dark .mega-menu .menu-links{top: 0;}
#header.topbar-dark .mega-menu hr{border: none;}
}
@media screen and (min-width: 993px) {
  .mega-menu .menu-links {
    display: block !important;
    max-height: 100% !important;
    overflow: visible !important;
  }
  .mega-menu .menu-links.menu-links-align-right {
    /*------------------------------------------ MENU LINKS ALIGN RIGHT */
    float: right;
  }
}
.mega-menu .menu-links > li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  -webkit-transition: background-color 200ms ease;
          transition: background-color 200ms ease;
  font-size: 1em;
}
@media screen and (max-width: 992px) {
  .mega-menu .menu-links > li {
    width: 100%;
    position: relative;
    cursor: pointer;
    line-height: normal;
    border-bottom: 1px solid #f3f3f3;
    z-index: 50;
  }
  .mega-menu .menu-links > li.activeTriggerMobile {
    /*background-color: #2046f2;*/
  }
}
@media screen and (min-width: 993px) {
  .mega-menu .menu-links > li.activeTrigger {
    background-color: #2046f2;
  }
}
.mega-menu .menu-links > li.active a {
  /*------------------------------------- ACTIVE CLASS MENU LINKS */
 background-color: transparent;
 color: #2046f2;
}
.mega-menu .menu-links > li:hover {
  /*-------------------------------------- HOVER MENU LINKS */
  background-color: transparent;
  color: #2046f2;
}
.mega-menu .menu-links > li > a {
  margin: 0;
  padding: 0 10px;
  display: inline-block;
  float: none;
  width: 100%;
  color: #ffffff;
  font-size: 0.933em;
  line-height: 64px;
  position: relative;
  text-transform: capitalize;
}
.mega-menu .menu-links > li > a:hover { color: #2046f2; }
@media screen and (max-width: 992px) {
  .mega-menu .menu-links > li > a {
    width: auto;
    line-height: normal;
    padding-top: 10px;
    padding-bottom: 10px;
    position: static;
    padding-right: 10px;
    z-index: 20;
    color: #363636;
  }
}
.mega-menu .menu-links > li > a i.fa {
  /*---------------------------------------------------- MENU LINKS ICONS*/
  font-size: 1em;
  line-height: 0.8125em;
  padding-right: 2px;
}
.mega-menu .menu-links > li > a i.fa.fa-indicator {
  padding-right: 0;
  padding-left: 2px;
}
@media screen and (max-width: 992px) {
  .mega-menu .menu-links > li > a i.fa.fa-indicator {
    float: right;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    line-height: 50px;
    height: 50px;
    z-index: -1;
  }
}